Last Comment Bug 708927 - Intermittent test_focus_menu.xul | Test timed out, sometimes followed by tens of thousands of gA11yEventListeners is undefined exceptions
: Intermittent test_focus_menu.xul | Test timed out, sometimes followed by tens...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: All All
-- normal (vote)
: mozilla19
Assigned To: alexander :surkov
:
: alexander :surkov
Mentors:
Depends on: 718239 759133
Blocks: a11yrandomorange 438871
  Show dependency treegraph
 
Reported: 2011-12-08 18:10 PST by Phil Ringnalda (:philor)
Modified: 2013-08-06 13:58 PDT (History)
4 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Turn on logging (879 bytes, patch)
2012-04-13 07:52 PDT, Marco Zehe (:MarcoZ)
surkov.alexander: review+
Details | Diff | Splinter Review
More logging capabilities, enable test partially (7.35 KB, patch)
2012-10-04 00:20 PDT, alexander :surkov
tbsaunde+mozbugs: review+
Details | Diff | Splinter Review
fix the test (1.96 KB, patch)
2012-10-17 21:52 PDT, alexander :surkov
tbsaunde+mozbugs: review+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2011-12-08 18:10:39 PST
I think this has been going on for a while, a week or two anyway, but nobody is willing to file (anything at all, including) an orange with 67369 failing tests.

https://tbpl.mozilla.org/php/getParsedLog.php?id=7833888&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-12-08 12:33:47 PST for push a150aea6c244

https://tbpl.mozilla.org/php/getParsedLog.php?id=7835335&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-12-08 13:35:34 PST for push 3c620a2f8919

3498 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | test with ID = ' 'cycle'  mouse move' failed. There is unexpected focus event.
3499 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
XScreenSaver state: Disabled
User input has been idle for 3559 seconds
args: ['/home/cltbld/talos-slave/test/build/bin/screentopng']
(screenshot)
3500 INFO TEST-END | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | finished in 329195ms
...
3501 INFO TEST-START | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html
++DOMWINDOW == 90 (0x96ec2f8) [serial = 145] [outer = 0xa962f48]
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
3502 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | must wait for load
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2579
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 355
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2579
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 355
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2579
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 355
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2579
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 355
3503 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - gA11yEventListeners is undefined at chrome://mochitests/content/a11y/accessible/events.js:1438
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
3504 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - gA11yEventListeners is undefined at chrome://mochitests/content/a11y/accessible/events.js:1438
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
3505 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - gA11yEventListeners is undefined at chrome://mochitests/content/a11y/accessible/events.js:1438
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
3506 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - gA11yEventListeners is undefined at chrome://mochitests/content/a11y/accessible/events.js:1438
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
3507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - gA11yEventListeners is undefined at chrome://mochitests/content/a11y/accessible/events.js:1438
JavaScript error: chrome://mochitests/content/a11y/accessible/events.js, line 1438: gA11yEventListeners is undefined
3508 INFO TEST-END | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | finished in 411ms

and so on and so on and on and on.
Comment 47 User image Treeherder Robot 2012-03-01 10:13:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9748038&tree=Maple
Rev3 Fedora 12x64 maple debug test mochitest-other on 2012-03-01 08:17:31

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of GenericFactory with size 32 bytes
4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 48 User image Treeherder Robot 2012-03-01 15:08:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9755385&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-01 14:00:14

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 49 User image Treeherder Robot 2012-03-01 15:08:24 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9755385&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-01 14:00:14

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 50 User image Treeherder Robot 2012-03-02 10:59:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9777855&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-02 09:28:26

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 51 User image Treeherder Robot 2012-03-02 11:11:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9776893&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-02 08:50:42

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 52 User image Treeherder Robot 2012-03-03 06:53:28 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9797151&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-03 05:53:09

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 53 User image Treeherder Robot 2012-03-05 22:00:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9842611&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-05 20:48:20

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 54 User image Treeherder Robot 2012-03-06 07:11:34 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9851370&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-03-06 05:58:31

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 55 User image Treeherder Robot 2012-03-06 23:33:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9853062&tree=Maple
Rev3 Fedora 12x64 maple debug test mochitest-other on 2012-03-06 07:16:38

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 56 User image Treeherder Robot 2012-03-06 23:33:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9853062&tree=Maple
Rev3 Fedora 12x64 maple debug test mochitest-other on 2012-03-06 07:16:38

4047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 57 User image Treeherder Robot 2012-03-08 04:38:02 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=9906282&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-08 03:21:18

4450 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 58 User image Treeherder Robot 2012-03-08 13:58:59 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9919625&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-08 12:50:30

4450 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 59 User image Treeherder Robot 2012-03-09 08:17:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9943024&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-09 07:06:41

4451 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 60 User image Treeherder Robot 2012-03-10 07:17:37 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9970328&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-10 06:03:56

4451 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 61 User image Treeherder Robot 2012-03-11 17:13:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9990569&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-11 16:10:11

4544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 62 User image Treeherder Robot 2012-03-12 04:32:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9997740&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-03-12 03:28:26

4544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 63 User image Treeherder Robot 2012-03-12 12:12:19 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10006410&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-12 10:57:16

4620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 64 User image Treeherder Robot 2012-03-12 13:44:49 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=10009217&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-03-12 12:35:18

4544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 65 User image Treeherder Robot 2012-03-12 14:39:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10011145&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-12 13:32:06

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 66 User image Treeherder Robot 2012-03-13 06:59:30 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=10031063&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-13 05:43:43

4544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 67 User image Treeherder Robot 2012-03-14 21:39:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10083423&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-14 20:27:46

4572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 68 User image Treeherder Robot 2012-03-19 15:06:08 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10190077&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-19 13:44:16

4572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 69 User image Treeherder Robot 2012-03-21 09:18:42 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10231338&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-20 20:21:44

4572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 70 User image Treeherder Robot 2012-03-21 13:53:02 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10249784&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-21 11:31:09

4572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 71 User image Treeherder Robot 2012-03-22 03:04:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10272534&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-03-22 01:53:11

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 72 User image Treeherder Robot 2012-03-23 15:06:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10327605&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-23 13:58:11

4581 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 73 User image Treeherder Robot 2012-03-23 15:34:11 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=10328183&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-23 14:18:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
4572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 74 User image Treeherder Robot 2012-03-25 23:05:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10365976&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-25 22:03:08

4597 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 75 User image Treeherder Robot 2012-03-26 07:17:30 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10371670&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-26 05:52:25

4597 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 76 User image Treeherder Robot 2012-03-27 03:59:18 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10399581&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-27 02:40:41

4600 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 77 User image Treeherder Robot 2012-03-27 16:06:00 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10416231&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-27 14:16:39

4600 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 78 User image Treeherder Robot 2012-03-27 17:48:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10420551&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-27 16:43:33

4600 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 79 User image Treeherder Robot 2012-03-27 17:48:49 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10420551&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-27 16:43:33

4600 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 80 User image Treeherder Robot 2012-03-28 12:47:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10446046&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-28 11:31:49

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 81 User image Treeherder Robot 2012-03-28 16:30:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10452837&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-03-28 15:26:32

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 82 User image Treeherder Robot 2012-03-28 16:30:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10452837&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-03-28 15:26:32

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 83 User image Treeherder Robot 2012-03-29 11:42:20 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=10447181&tree=Larch
Rev3 Fedora 12x64 larch debug test mochitest-other on 2012-03-28 12:27:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2461 | automationutils.processLeakLog() | missing output line for total leaks!
4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 84 User image Treeherder Robot 2012-03-29 14:21:27 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10483589&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-29 13:22:48

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 85 User image Treeherder Robot 2012-03-29 15:24:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10485274&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-29 14:22:07

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 86 User image Treeherder Robot 2012-03-30 15:18:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10514042&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-30 14:21:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2479 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 87 User image Treeherder Robot 2012-03-30 15:37:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10514209&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-03-30 14:15:45

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 88 User image Treeherder Robot 2012-03-30 15:38:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10514782&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-30 14:46:05

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2681 | automationutils.processLeakLog() | missing output line for total leaks!
4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 89 User image Treeherder Robot 2012-03-30 20:17:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10521745&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-30 19:14:36

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 90 User image Treeherder Robot 2012-04-02 14:45:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10576553&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-02 13:48:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2533 | automationutils.processLeakLog() | missing output line for total leaks!
4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 91 User image Treeherder Robot 2012-04-02 19:21:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10584711&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-02 18:11:24

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | The second script is no longer displayed.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | The first script is displayed.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | The second script is displayed again.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | The first script is no longer displayed.
4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 92 User image Treeherder Robot 2012-04-03 05:06:45 PDT
surkov.alexander%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10594357&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-03 03:21:33

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 93 User image Treeherder Robot 2012-04-03 07:55:55 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10597726&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-03 05:12:32

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 94 User image David Bolter [:davidb] 2012-04-03 07:57:12 PDT
Appears to be linux only.
Comment 95 User image Treeherder Robot 2012-04-03 08:17:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10600304&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-03 07:16:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2498 | automationutils.processLeakLog() | missing output line for total leaks!
4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 96 User image Treeherder Robot 2012-04-03 19:53:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10610181&tree=Build-System
Rev3 Fedora 12x64 build-system debug test mochitest-other on 2012-04-03 13:47:03

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 97 User image Treeherder Robot 2012-04-04 08:13:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10635732&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-04 06:44:45

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 98 User image Treeherder Robot 2012-04-04 08:32:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10632934&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-04 04:41:31

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 99 User image Treeherder Robot 2012-04-04 12:39:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10642153&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-04 11:08:06

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 100 User image Treeherder Robot 2012-04-04 18:41:12 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10584381&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-02 17:57:43

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 101 User image Treeherder Robot 2012-04-04 21:43:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10657190&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-04 20:41:51

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 102 User image Treeherder Robot 2012-04-05 02:23:50 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10646923&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-04 13:59:40

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 103 User image Treeherder Robot 2012-04-05 07:43:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10660211&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-04 23:41:26

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 104 User image Treeherder Robot 2012-04-05 09:44:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10668402&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-05 08:42:39

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 105 User image Treeherder Robot 2012-04-05 12:27:42 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10672429&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-05 11:14:31

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 106 User image Treeherder Robot 2012-04-05 13:46:00 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10674767&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-05 12:39:34

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 107 User image Treeherder Robot 2012-04-05 15:34:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10678063&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-05 14:30:39

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 109 User image Treeherder Robot 2012-04-06 15:09:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10710078&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-06 13:58:36

4603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 115 User image Treeherder Robot 2012-04-10 22:12:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10798659&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-10 21:16:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2500 | automationutils.processLeakLog() | missing output line for total leaks!
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 116 User image Treeherder Robot 2012-04-11 09:13:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10813927&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-11 08:12:17

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 117 User image Treeherder Robot 2012-04-11 09:14:21 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10813927&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-11 08:12:17

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 118 User image Treeherder Robot 2012-04-11 16:11:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10820770&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2012-04-11 12:30:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2457 | automationutils.processLeakLog() | missing output line for total leaks!
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 119 User image Marco Zehe (:MarcoZ) 2012-04-13 07:52:24 PDT
Created attachment 614782 [details] [diff] [review]
Turn on logging
Comment 120 User image alexander :surkov 2012-04-13 07:54:21 PDT
Comment on attachment 614782 [details] [diff] [review]
Turn on logging

Review of attachment 614782 [details] [diff] [review]:
-----------------------------------------------------------------

::: accessible/tests/mochitest/events/test_focus_menu.xul
@@ +20,5 @@
>    <script type="application/javascript"
>            src="../events.js" />
>  
>    <script type="application/javascript">
> +    gA11yEventDumpID = "eventdump"; // debug stuff

don't enable this one
Comment 121 User image Marco Zehe (:MarcoZ) 2012-04-13 08:06:15 PDT
Comment on attachment 614782 [details] [diff] [review]
Turn on logging

Pushed with comment addressed:
http://hg.mozilla.org/mozilla-central/rev/cc61009b3f06
Comment 122 User image Treeherder Robot 2012-04-13 10:41:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10879241&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-13 09:34:14

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 123 User image Treeherder Robot 2012-04-14 06:18:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10907274&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-14 05:13:40

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 701899 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 210 instances of AtomImpl with size 40 bytes each (8400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 48 bytes each (384 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 48 bytes
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 124 User image Treeherder Robot 2012-04-15 18:02:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10924932&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-15 16:32:51

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 125 User image Treeherder Robot 2012-04-15 22:33:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10930207&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-15 21:10:27

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 126 User image Treeherder Robot 2012-04-16 11:31:21 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10944529&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-04-16 10:21:44

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 127 User image Treeherder Robot 2012-04-16 16:21:27 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10951407&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-16 14:25:46

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 128 User image Treeherder Robot 2012-04-16 17:18:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10953330&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-16 15:26:30

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 129 User image Treeherder Robot 2012-04-17 08:29:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10976105&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-17 07:05:41

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 130 User image Treeherder Robot 2012-04-17 11:04:14 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10980742&tree=Oak
Rev3 Fedora 12x64 oak debug test mochitest-other on 2012-04-17 09:46:36

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 131 User image Treeherder Robot 2012-04-17 11:51:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10982409&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-17 10:40:47
slave: talos-r3-fed64-011

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 132 User image Treeherder Robot 2012-04-17 15:39:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10985370&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitest-other on 2012-04-17 12:47:11
slave: talos-r3-fed64-006

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 133 User image Treeherder Robot 2012-04-18 01:10:31 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10987253&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-17 13:57:31
slave: talos-r3-fed64-058

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 134 User image Treeherder Robot 2012-04-18 05:31:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11003327&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-18 03:53:16
slave: talos-r3-fed64-065

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 135 User image Treeherder Robot 2012-04-18 15:54:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11018458&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitest-other on 2012-04-18 14:45:14
slave: talos-r3-fed64-044

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 136 User image Treeherder Robot 2012-04-18 19:13:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11022553&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-18 17:06:08
slave: talos-r3-fed64-023

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 137 User image Treeherder Robot 2012-04-18 23:17:46 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11021003&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-18 16:13:07
slave: talos-r3-fed64-011

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 138 User image Treeherder Robot 2012-04-19 06:56:13 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11031585&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-19 01:00:26
slave: talos-r3-fed64-048

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 139 User image Treeherder Robot 2012-04-19 09:25:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11040224&tree=Accessibility
Rev3 Fedora 12x64 accessibility debug test mochitest-other on 2012-04-19 07:54:19
slave: talos-r3-fed64-056

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 140 User image Treeherder Robot 2012-04-19 12:32:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11045965&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-19 11:24:36
slave: talos-r3-fed64-061

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 141 User image Treeherder Robot 2012-04-19 15:20:27 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11042335&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-19 09:15:57
slave: talos-r3-fed64-041

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 142 User image Treeherder Robot 2012-04-19 18:43:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11055857&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-19 17:27:12
slave: talos-r3-fed64-066

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 143 User image Treeherder Robot 2012-04-19 22:20:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11059296&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-19 20:53:48
slave: talos-r3-fed64-044

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 144 User image Treeherder Robot 2012-04-20 03:17:18 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11064066&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-20 02:07:50
slave: talos-r3-fed64-059

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 145 User image Treeherder Robot 2012-04-20 03:17:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11064066&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-20 02:07:50
slave: talos-r3-fed64-059

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 146 User image Treeherder Robot 2012-04-20 11:52:38 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11072138&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-20 10:46:51
slave: talos-r3-fed64-068

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 147 User image Treeherder Robot 2012-04-20 15:23:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11077437&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitest-other on 2012-04-20 14:03:14
slave: talos-r3-fed64-005

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 148 User image Treeherder Robot 2012-04-20 19:23:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11080193&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitest-other on 2012-04-20 15:41:41
slave: talos-r3-fed64-040

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 149 User image Treeherder Robot 2012-04-21 07:10:58 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=11091931&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-21 05:56:45
slave: talos-r3-fed64-066

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 150 User image Treeherder Robot 2012-04-21 23:55:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11102027&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-21 22:33:48
slave: talos-r3-fed64-032

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
23843 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 151 User image Treeherder Robot 2012-04-22 01:58:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11103531&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-22 00:48:36
slave: talos-r3-fed64-059

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 152 User image Treeherder Robot 2012-04-23 08:56:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11125339&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-23 07:48:29
slave: talos-r3-fed64-028

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 153 User image Treeherder Robot 2012-04-23 10:31:51 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11098575&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-21 16:08:59
slave: talos-r3-fed64-039

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 154 User image Treeherder Robot 2012-04-23 21:11:52 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11140289&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitest-other on 2012-04-23 17:45:02
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 155 User image Treeherder Robot 2012-04-23 21:12:28 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11140289&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitest-other on 2012-04-23 17:45:02
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 156 User image Treeherder Robot 2012-04-23 21:40:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11140033&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-23 17:32:47
slave: talos-r3-fed64-058

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 157 User image Treeherder Robot 2012-04-24 02:27:56 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=11139087&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-23 16:57:19
slave: talos-r3-fed64-023

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 158 User image Treeherder Robot 2012-04-24 04:51:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11151180&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-24 03:42:47
slave: talos-r3-fed64-063

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 159 User image Treeherder Robot 2012-04-24 09:02:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11157235&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-24 07:56:55
slave: talos-r3-fed64-058

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 160 User image Treeherder Robot 2012-04-24 09:21:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11157966&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-04-24 08:12:39
slave: talos-r3-fed64-017

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 161 User image Treeherder Robot 2012-04-24 10:37:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11160366&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-24 09:20:17
slave: talos-r3-fed64-056

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 162 User image Treeherder Robot 2012-04-24 12:26:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11164864&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-24 11:23:24
slave: talos-r3-fed64-069

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 163 User image Treeherder Robot 2012-04-24 18:29:56 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11176729&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-24 17:24:36
slave: talos-r3-fed64-067

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 164 User image Treeherder Robot 2012-04-24 21:15:07 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11181025&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-24 19:38:52
slave: talos-r3-fed64-057

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 165 User image Treeherder Robot 2012-04-25 07:17:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11194473&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-04-25 06:13:51
slave: talos-r3-fed64-043

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 166 User image Treeherder Robot 2012-04-25 23:28:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11216145&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-04-25 19:45:07
slave: talos-r3-fed64-047

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
21479 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | Test timed out.
23751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 167 User image Treeherder Robot 2012-04-26 07:03:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11228751&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-04-26 05:52:55
slave: talos-r3-fed64-053

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 168 User image Treeherder Robot 2012-04-26 07:04:32 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=11228751&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-04-26 05:52:55
slave: talos-r3-fed64-053

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 169 User image Treeherder Robot 2012-04-26 11:55:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11237176&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-04-26 10:29:17
slave: talos-r3-fed64-067

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 170 User image Treeherder Robot 2012-04-27 09:27:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11268530&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-04-27 07:36:09
slave: talos-r3-fed64-008

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 171 User image Treeherder Robot 2012-04-28 16:14:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11299319&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-04-28 14:29:31
slave: talos-r3-fed64-046

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 172 User image Treeherder Robot 2012-04-30 14:51:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11336712&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-04-30 13:31:11
slave: talos-r3-fed-023

4566 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 173 User image Treeherder Robot 2012-05-01 01:47:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11343519&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-04-30 17:03:42
slave: talos-r3-fed-029

4566 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 174 User image Treeherder Robot 2012-05-01 08:48:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11359299&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-05-01 06:35:41
slave: talos-r3-fed64-031

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 175 User image Treeherder Robot 2012-05-01 08:49:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11359299&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-05-01 06:35:41
slave: talos-r3-fed64-031

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 176 User image Treeherder Robot 2012-05-02 09:22:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11391790&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-05-02 08:17:15
slave: talos-r3-fed64-036

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 177 User image Treeherder Robot 2012-05-03 01:53:18 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11411624&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-05-02 19:42:16
slave: talos-r3-fed64-004

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 178 User image Treeherder Robot 2012-05-03 10:27:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11420703&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-03 02:15:20
slave: talos-r3-fed64-020

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 179 User image Treeherder Robot 2012-05-03 13:31:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11437163&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-05-03 12:07:28
slave: talos-r3-fed64-015

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 180 User image Treeherder Robot 2012-05-04 06:11:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11460458&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-04 02:37:59
slave: talos-r3-fed64-037

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 181 User image Treeherder Robot 2012-05-04 10:11:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11470341&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-04 08:46:09
slave: talos-r3-fed64-031

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 182 User image Treeherder Robot 2012-05-04 15:10:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11477210&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-04 12:26:29
slave: talos-r3-fed64-004

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 183 User image Treeherder Robot 2012-05-04 15:13:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11479152&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-04 13:26:34
slave: talos-r3-fed64-038

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 184 User image Treeherder Robot 2012-05-05 02:59:23 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11491447&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-05-05 01:34:20
slave: talos-r3-fed64-049

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 185 User image Treeherder Robot 2012-05-05 03:01:03 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11491458&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-05-05 01:34:20
slave: talos-r3-fed64-047

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 186 User image Treeherder Robot 2012-05-05 03:01:36 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11491463&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-05-05 01:34:34
slave: talos-r3-fed64-036

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 187 User image Treeherder Robot 2012-05-05 03:01:58 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11491451&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-05-05 01:34:34
slave: talos-r3-fed64-004

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 188 User image Treeherder Robot 2012-05-05 03:03:07 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11491502&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-05-05 01:34:34
slave: talos-r3-fed64-044

4601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
23903 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 189 User image Treeherder Robot 2012-05-07 14:28:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11541824&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-07 13:11:51
slave: talos-r3-fed64-028

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 190 User image Treeherder Robot 2012-05-15 05:09:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11754664&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-14 23:59:35
slave: talos-r3-fed64-037

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
23843 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 191 User image Treeherder Robot 2012-05-18 15:44:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11874623&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-18 13:34:56
slave: talos-r3-fed64-030

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 192 User image Treeherder Robot 2012-05-21 12:50:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11922383&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-21 11:36:35
slave: talos-r3-fed64-028

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 193 User image Treeherder Robot 2012-05-21 17:42:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11930348&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-05-21 16:32:49
slave: talos-r3-fed64-007

4636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 194 User image Treeherder Robot 2012-05-21 19:13:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11931321&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-21 17:03:39
slave: talos-r3-fed64-052

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 195 User image Treeherder Robot 2012-05-22 15:29:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11961641&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-22 14:24:48
slave: talos-r3-fed64-063

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 196 User image Treeherder Robot 2012-05-25 13:38:31 PDT
joe%drew.ca
https://tbpl.mozilla.org/php/getParsedLog.php?id=12078715&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-25 12:34:02
slave: talos-r3-fed64-061

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 197 User image Treeherder Robot 2012-05-25 15:03:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12080829&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-25 13:44:08
slave: talos-r3-fed64-064

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 198 User image Treeherder Robot 2012-05-29 16:12:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12172515&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-05-29 14:57:57
slave: talos-r3-fed64-049

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 199 User image Treeherder Robot 2012-06-01 19:01:39 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12294917&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-06-01 17:41:44
slave: talos-r3-fed64-006

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 200 User image Treeherder Robot 2012-06-05 13:13:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12390694&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-05 11:45:56
slave: talos-r3-fed64-025

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 201 User image Treeherder Robot 2012-06-11 17:56:24 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12563714&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-11 14:36:09
slave: talos-r3-fed64-060

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 202 User image Treeherder Robot 2012-06-11 18:47:31 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12567318&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-11 16:43:02
slave: talos-r3-fed64-014

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 203 User image Treeherder Robot 2012-06-15 14:43:12 PDT
kats
https://tbpl.mozilla.org/php/getParsedLog.php?id=12710376&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-15 13:17:11
slave: talos-r3-fed64-009

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
21479 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | Test timed out.
Comment 204 User image Treeherder Robot 2012-06-16 17:36:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12735581&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-16 15:35:49
slave: talos-r3-fed64-070

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 205 User image Treeherder Robot 2012-06-18 06:51:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12752584&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-18 04:02:52
slave: talos-r3-fed64-018

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
21479 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | Test timed out.
Comment 206 User image Treeherder Robot 2012-06-20 21:58:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12851131&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-20 20:43:13
slave: talos-r3-fed64-061

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 207 User image Treeherder Robot 2012-06-21 14:19:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12875842&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-21 13:11:52
slave: talos-r3-fed64-062

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 208 User image Treeherder Robot 2012-06-26 13:18:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13011211&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-26 12:10:49
slave: talos-r3-fed64-034

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 209 User image Treeherder Robot 2012-06-29 20:21:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13117137&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-06-29 15:29:16
slave: talos-r3-fed64-070

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 210 User image Treeherder Robot 2012-07-02 13:37:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13168303&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-02 12:24:29
slave: talos-r3-fed64-028

4734 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 211 User image Treeherder Robot 2012-07-06 10:22:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13289649&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-07-06 07:27:27
slave: talos-r3-fed64-066

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 212 User image Treeherder Robot 2012-07-06 15:52:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13301066&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-07-06 14:35:14
slave: talos-r3-fed64-043

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 213 User image Treeherder Robot 2012-07-09 12:54:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13359071&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-07-09 09:58:52
slave: talos-r3-fed64-025

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 214 User image Treeherder Robot 2012-07-09 17:54:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13369740&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-07-09 16:44:31
slave: talos-r3-fed64-042

4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 215 User image Treeherder Robot 2012-07-23 08:45:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13773457&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-07-23 07:17:23
slave: talos-r3-fed-065

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 216 User image Treeherder Robot 2012-07-25 09:18:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13840954&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-25 07:52:55
slave: talos-r3-fed-052

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 217 User image Treeherder Robot 2012-08-04 09:03:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14129362&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-04 07:14:56
slave: talos-r3-w7-026

4801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 218 User image Treeherder Robot 2012-08-15 09:43:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14406056&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-15 08:20:39
slave: talos-r3-fed-037

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 219 User image Treeherder Robot 2012-08-15 15:29:20 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14415469&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-15 13:59:44
slave: talos-r3-fed-046

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 220 User image Treeherder Robot 2012-08-16 05:48:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14434592&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-16 04:21:25
slave: talos-r3-fed-067

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 221 User image Treeherder Robot 2012-08-16 10:20:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14440498&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-16 08:50:38
slave: talos-r3-fed-017

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 222 User image Treeherder Robot 2012-08-16 10:38:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14440860&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-16 09:11:13
slave: talos-r3-fed-039

Assertion failure: !aOther.IsNull() (Cannot compute with aOther null value), at ../../dist/include/mozilla/TimeStamp.h:247
TEST-UNEXPECTED-FAIL | Shutdown | Exited with code -11 during test run
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 223 User image Treeherder Robot 2012-08-16 13:16:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14444800&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-16 11:46:07
slave: talos-r3-fed-072

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 224 User image Treeherder Robot 2012-08-16 14:38:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14446763&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-16 13:05:24
slave: talos-r3-fed-012

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 225 User image Treeherder Robot 2012-08-17 03:18:14 PDT
ryanvm
https://tbpl.mozilla.org/php/getParsedLog.php?id=14462075&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-08-17 00:23:26
slave: talos-r3-fed-042

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 226 User image Treeherder Robot 2012-08-17 07:40:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14469242&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-17 06:06:18
slave: talos-r3-fed-057

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 227 User image Treeherder Robot 2012-08-17 09:50:46 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14471344&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-17 07:52:04
slave: talos-r3-fed-069

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 228 User image Treeherder Robot 2012-08-17 09:51:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14471344&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-17 07:52:04
slave: talos-r3-fed-069

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 229 User image Treeherder Robot 2012-08-18 01:28:55 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14490831&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-17 23:55:00
slave: talos-r3-fed-003

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 230 User image Treeherder Robot 2012-08-18 07:37:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14497206&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-18 06:17:47
slave: talos-r3-fed-014

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 231 User image Treeherder Robot 2012-08-18 09:07:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14498335&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-18 07:47:13
slave: talos-r3-fed-072

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 232 User image Treeherder Robot 2012-08-20 08:27:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14527604&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-20 06:30:33
slave: talos-r3-fed-039

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 233 User image Treeherder Robot 2012-08-20 09:35:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14529293&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-20 07:52:34
slave: talos-r3-fed-048

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 234 User image Treeherder Robot 2012-08-20 11:29:57 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14532446&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-08-20 10:03:21
slave: talos-r3-fed-053

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 235 User image Treeherder Robot 2012-08-20 12:39:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14490259&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-08-17 22:53:07
slave: talos-r3-fed-006

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 236 User image Treeherder Robot 2012-08-20 22:35:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14547125&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-08-20 19:09:09
slave: talos-r3-fed-063

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 237 User image Treeherder Robot 2012-08-20 22:43:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14550586&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-20 21:19:11
slave: talos-r3-fed-025

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 238 User image Treeherder Robot 2012-08-21 06:13:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14559306&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-21 03:54:27
slave: talos-r3-fed-052

22676 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_titlebar.xul | Test timed out.
4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 239 User image Treeherder Robot 2012-08-21 06:19:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14558456&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-21 03:26:18
slave: talos-r3-fed-043

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 240 User image Treeherder Robot 2012-08-21 12:20:29 PDT
johns
https://tbpl.mozilla.org/php/getParsedLog.php?id=14551666&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-08-20 22:00:05
slave: talos-r3-fed-055

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 241 User image Treeherder Robot 2012-08-21 13:29:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14569616&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-21 10:54:16
slave: talos-r3-fed-007

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 242 User image Treeherder Robot 2012-08-21 16:07:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14576030&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-21 14:37:52
slave: talos-r3-fed-052

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 243 User image Treeherder Robot 2012-08-23 18:32:52 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14625688&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-08-23 00:26:30
slave: talos-r3-fed-051

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 244 User image Treeherder Robot 2012-09-10 06:43:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15096302&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2012-09-10 02:16:12
slave: talos-r3-fed-053

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 245 User image Treeherder Robot 2012-09-23 08:25:38 PDT
zackw%panix.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15456794&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-09-23 06:04:14
slave: talos-r3-xp-039

4812 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 246 User image alexander :surkov 2012-09-24 05:01:26 PDT
log:


registered: event type: focus, target:  'tricycle'

registered unexpected: event type: focus, target: any target different from expected events

Event queue:
  invoke:  'cycle'  'right ' key
4811 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Invoke the ' 'cycle'  'right ' key' test { expected 'focus' event; unexpected 'focus' event;  }

Event type: show. Target: ['menuitem@id="tricycle" node', address: 0x6a70800, role: menuitem, name: 'tricycle', address: 0xbed9990]

Event type: reorder. Target: ['menupopup node', address: 0x6a70740, role: menupopup, name: 'cycle', address: 0xb0095f0]
WARNING: Nv3DVStreaming CoCreateInstance failed (disabled).: file e:/builds/moz2_slave/m-cen-w32-dbg/build/gfx/layers/d3d9/Nv3DVUtils.cpp, line 53

Event type: menupopup start. Target: ['menupopup node', address: 0x6a70740, role: menupopup, name: 'cycle', address: 0xb0095f0]
--DOMWINDOW == 12 (0B4A6420) [serial = 172] [outer = 00000000] [url = chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul]
Comment 247 User image alexander :surkov 2012-09-24 05:15:44 PDT
log on success:

registered: event type: focus, target:  'tricycle'

registered unexpected: event type: focus, target: any target different from expected events

Event queue:
  invoke:  'cycle'  'right ' key

Event type: show. Target: ['menuitem@id="tricycle" node', address: 0xd073998, role: menuitem, name: 'tricycle', address: 0xd21c7c0]

Event type: reorder. Target: ['menupopup node', address: 0xd087798, role: menupopup, name: 'cycle', address: 0x4032168]

Event type: focus. Target: ['menuitem@id="tricycle" node', address: 0xd073998, role: menuitem, name: 'tricycle', address: 0xd21c7c0]. Listeners count: 1

*****
EQ matched: focus
*****
WARNING: NS_ENSURE_TRUE(caretSelection) failed: file c:/mozilla/1909/accessible/src/base/nsCaretAccessible.cpp, line 296
WARNING: Nv3DVStreaming CoCreateInstance failed (disabled).: file c:/mozilla/1909/gfx/layers/d3d9/Nv3DVUtils.cpp, line 53
WARNING: Direct3D 9-accelerated layers are not supported on this system.: file c:/mozilla/1909/gfx/layers/d3d9/LayerManagerD3D9.cpp, line 55

Event type: menupopup start. Target: ['menupopup node', address: 0xd087798, role: menupopup, name: 'cycle', address: 0x4032168]
Comment 248 User image Treeherder Robot 2012-09-24 08:07:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15481180&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 06:17:10
slave: talos-r3-fed-052

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 249 User image Treeherder Robot 2012-09-24 11:24:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15484642&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 09:33:18
slave: talos-r3-fed-021

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 250 User image Treeherder Robot 2012-09-24 12:20:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15486129&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 10:39:54
slave: talos-r3-fed-062

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 251 User image Treeherder Robot 2012-09-24 13:55:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15488024&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 12:09:16
slave: talos-r3-fed-030

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 253 User image Treeherder Robot 2012-09-24 16:31:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15492659&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 14:31:23
slave: talos-r3-fed-025

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 254 User image Treeherder Robot 2012-09-24 17:25:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15494900&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 15:45:56
slave: talos-r3-fed-063

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 255 User image Treeherder Robot 2012-09-24 17:58:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15495787&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 16:15:13
slave: talos-r3-fed-008

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 256 User image Treeherder Robot 2012-09-24 19:59:50 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15499491&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 18:23:18
slave: talos-r3-fed-025

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 257 User image Treeherder Robot 2012-09-24 20:00:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15499491&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 18:23:18
slave: talos-r3-fed-025

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 258 User image Treeherder Robot 2012-09-24 21:32:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15501719&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 19:37:45
slave: talos-r3-fed-031

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 259 User image Treeherder Robot 2012-09-24 22:14:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15503493&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 20:36:18
slave: talos-r3-fed-023

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 260 User image Treeherder Robot 2012-09-24 23:22:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15505337&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 21:39:25
slave: talos-r3-fed-027

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 261 User image Treeherder Robot 2012-09-25 00:04:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15506549&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-24 22:36:30
slave: talos-r3-fed64-055

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 262 User image alexander :surkov 2012-09-25 05:28:36 PDT
We need more logging, bug 759133
Comment 263 User image Treeherder Robot 2012-09-25 05:57:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15507561&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 22:59:55
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1355
4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 264 User image Treeherder Robot 2012-09-25 05:59:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15512386&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 03:21:16
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1355
4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 265 User image Treeherder Robot 2012-09-25 06:01:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15507727&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 23:18:58
slave: talos-r3-fed-026

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 266 User image Treeherder Robot 2012-09-25 06:05:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15508783&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 23:51:06
slave: talos-r3-fed-038

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24810 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 267 User image Treeherder Robot 2012-09-25 06:05:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15507768&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-24 23:42:08
slave: talos-r3-fed-004

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 268 User image Treeherder Robot 2012-09-25 06:19:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15509994&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-25 01:42:28
slave: talos-r3-fed-039

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 269 User image Treeherder Robot 2012-09-25 11:27:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15521864&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 09:37:52
slave: talos-r3-fed-033

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 270 User image Treeherder Robot 2012-09-25 12:24:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15523765&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 10:38:29
slave: talos-r3-fed-047

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 271 User image Treeherder Robot 2012-09-25 14:35:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15527226&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 12:26:11
slave: talos-r3-fed-023

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 272 User image Treeherder Robot 2012-09-25 15:14:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15529094&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 13:36:46
slave: talos-r3-fed-075

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 273 User image Treeherder Robot 2012-09-25 15:20:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15526005&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitest-other on 2012-09-25 11:49:40
slave: talos-r3-fed-048

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 274 User image Treeherder Robot 2012-09-25 15:36:32 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15529509&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-25 13:50:37
slave: talos-r3-fed-003

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 275 User image Treeherder Robot 2012-09-25 15:37:55 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=15529509&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-25 13:50:37
slave: talos-r3-fed-003

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 276 User image Treeherder Robot 2012-09-25 18:14:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15534043&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 16:20:15
slave: talos-r3-fed-066

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 277 User image Treeherder Robot 2012-09-25 19:00:20 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15535666&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 17:16:17
slave: talos-r3-fed-009

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 278 User image Treeherder Robot 2012-09-25 20:39:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15537853&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-25 18:40:01
slave: talos-r3-fed-042

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 279 User image Treeherder Robot 2012-09-26 02:53:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15545638&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 00:46:32
slave: talos-r3-fed-063

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 280 User image Treeherder Robot 2012-09-26 02:55:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15545891&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 00:58:38
slave: talos-r3-fed-016

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24810 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 281 User image Treeherder Robot 2012-09-26 03:53:56 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15546859&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 01:48:47
slave: talos-r3-fed-045

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 283 User image Treeherder Robot 2012-09-26 07:35:55 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15553306&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-26 05:21:50
slave: talos-r3-fed-031

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 284 User image Treeherder Robot 2012-09-26 07:48:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15553794&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 05:33:03
slave: talos-r3-fed-013

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 285 User image Treeherder Robot 2012-09-26 07:48:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15551820&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 04:31:36
slave: talos-r3-fed-019

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 286 User image Treeherder Robot 2012-09-26 07:48:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15550855&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 04:07:46
slave: talos-r3-fed-067

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 287 User image Treeherder Robot 2012-09-26 07:49:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15550037&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 03:42:44
slave: talos-r3-fed-073

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 288 User image Treeherder Robot 2012-09-26 09:15:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15556414&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-26 07:05:40
slave: talos-r3-fed-025

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 289 User image Treeherder Robot 2012-09-26 09:32:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15557319&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 07:34:12
slave: talos-r3-fed-047

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 290 User image Treeherder Robot 2012-09-26 10:10:13 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15558405&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 08:13:02
slave: talos-r3-fed-068

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 291 User image Treeherder Robot 2012-09-26 11:38:19 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15559553&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-26 08:54:31
slave: talos-r3-fed-040

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 292 User image Treeherder Robot 2012-09-26 11:54:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15560112&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 09:09:57
slave: talos-r3-fed-061

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 293 User image Treeherder Robot 2012-09-26 12:12:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15562572&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 10:37:19
slave: talos-r3-fed-041

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 294 User image Treeherder Robot 2012-09-26 12:43:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15562550&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitest-other on 2012-09-26 10:34:34
slave: talos-r3-fed-037

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 295 User image Treeherder Robot 2012-09-26 13:03:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15563812&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 11:16:19
slave: talos-r3-fed-058

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24810 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 296 User image Treeherder Robot 2012-09-26 13:29:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15564687&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 11:49:30
slave: talos-r3-fed-004

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 297 User image Treeherder Robot 2012-09-26 14:25:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15566213&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 12:42:27
slave: talos-r3-fed-044

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 298 User image Treeherder Robot 2012-09-26 15:46:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15568468&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 14:04:09
slave: talos-r3-fed-016

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 299 User image Treeherder Robot 2012-09-26 16:09:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15569297&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 14:30:04
slave: talos-r3-fed-030

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 300 User image Treeherder Robot 2012-09-26 17:02:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15571086&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 15:30:34
slave: talos-r3-fed-017

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 301 User image Treeherder Robot 2012-09-26 17:30:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15571792&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 15:51:56
slave: talos-r3-fed-040

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 302 User image Treeherder Robot 2012-09-26 17:30:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15571792&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 15:51:56
slave: talos-r3-fed-040

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 303 User image Treeherder Robot 2012-09-26 18:47:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15574201&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 17:12:02
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_perms_reinstall.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FILE_TARGET_DOES_NOT_EXIST: Component returned failure code: 0x80520006 (NS_ERROR_FILE_TARGET_DOES_NOT_EXIST) [nsIFile.copyTo] at chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_perms_reinstall.js:178
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_perms_reinstall.js | Test timed out
4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 304 User image Treeherder Robot 2012-09-26 19:29:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15575418&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitest-other on 2012-09-26 17:52:40
slave: talos-r3-fed-026

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 305 User image alexander :surkov 2012-09-26 20:50:35 PDT
more logging - http://hg.mozilla.org/integration/mozilla-inbound/rev/75227ca51671
Comment 306 User image Treeherder Robot 2012-09-26 21:29:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15577750&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 19:07:55
slave: talos-r3-fed-030

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 307 User image Treeherder Robot 2012-09-26 21:30:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15577801&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-26 19:10:53
slave: talos-r3-fed-004

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 308 User image Treeherder Robot 2012-09-26 21:48:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15579525&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 20:11:40
slave: talos-r3-fed-049

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 309 User image Treeherder Robot 2012-09-26 23:43:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15582499&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 21:58:40
slave: talos-r3-fed-009

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 310 User image Treeherder Robot 2012-09-26 23:43:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15581706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 21:28:01
slave: talos-r3-fed-045

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 311 User image Treeherder Robot 2012-09-27 01:28:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15583947&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-26 23:06:40
slave: talos-r3-fed-035

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 312 User image Treeherder Robot 2012-09-27 02:21:16 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15585959&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-27 00:48:15
slave: talos-r3-fed-003

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 313 User image Treeherder Robot 2012-09-27 03:11:48 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15586880&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-27 01:29:39
slave: talos-r3-fed-066

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 314 User image Ed Morley [:emorley] 2012-09-27 03:57:43 PDT
https://hg.mozilla.org/mozilla-central/rev/75227ca51671
Comment 315 User image Treeherder Robot 2012-09-27 05:45:36 PDT
baku
https://tbpl.mozilla.org/php/getParsedLog.php?id=15590762&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 03:54:20
slave: talos-r3-fed-062

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 316 User image Treeherder Robot 2012-09-27 06:40:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15592585&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-27 04:50:09
slave: talos-r3-fed-065

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 317 User image Treeherder Robot 2012-09-27 07:45:22 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=15593877&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-27 05:44:55
slave: talos-r3-fed-022

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 318 User image Treeherder Robot 2012-09-27 09:40:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15596411&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-27 08:08:45
slave: talos-r3-fed64-030

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 319 User image Treeherder Robot 2012-09-27 09:40:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15596249&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-27 08:01:24
slave: talos-r3-fed64-009

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 320 User image Treeherder Robot 2012-09-27 11:42:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15599616&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-27 09:40:19
slave: talos-r3-fed-016

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 321 User image Treeherder Robot 2012-09-27 11:42:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15598723&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-27 09:10:28
slave: talos-r3-fed-003

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 322 User image Treeherder Robot 2012-09-27 13:32:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15603897&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-27 11:57:10
slave: talos-r3-fed-020

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 323 User image Treeherder Robot 2012-09-27 13:47:10 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=15604268&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 12:09:07
slave: talos-r3-fed-043

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 324 User image Treeherder Robot 2012-09-27 13:47:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15604276&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-27 12:09:04
slave: talos-r3-fed-013

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 325 User image Treeherder Robot 2012-09-27 17:53:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15609372&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-27 16:01:03
slave: talos-r3-fed-062

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 326 User image Treeherder Robot 2012-09-27 22:59:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15615479&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-27 21:17:10
slave: talos-r3-fed-066

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 327 User image Treeherder Robot 2012-09-27 23:59:00 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15609774&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 16:31:05
slave: talos-r3-fed-023

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 328 User image Treeherder Robot 2012-09-27 23:59:14 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15611292&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 18:27:41
slave: talos-r3-fed-011

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 329 User image Treeherder Robot 2012-09-27 23:59:20 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15613603&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 20:09:54
slave: talos-r3-fed-025

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 330 User image Treeherder Robot 2012-09-28 01:52:32 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15609603&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 16:16:37
slave: talos-r3-fed-015

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24810 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 331 User image Treeherder Robot 2012-09-28 02:34:17 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=15621375&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-28 00:58:13
slave: talos-r3-fed-041

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 332 User image Treeherder Robot 2012-09-28 02:55:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15619465&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-27 23:50:32
slave: talos-r3-fed-037

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24821 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 333 User image Treeherder Robot 2012-09-28 02:55:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15621308&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-28 00:53:23
slave: talos-r3-fed-009

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 334 User image Treeherder Robot 2012-09-28 02:56:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15620954&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-28 00:40:12
slave: talos-r3-fed-019

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24821 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 335 User image Treeherder Robot 2012-09-28 04:05:13 PDT
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=15611132&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 18:09:40
slave: talos-r3-fed-031

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 336 User image Treeherder Robot 2012-09-28 04:09:47 PDT
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=15610500&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-27 17:30:26
slave: talos-r3-fed-047

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 337 User image Ed Morley [:emorley] 2012-09-28 04:30:23 PDT
This is currently the number 2 toporange as of the last few days. Please can we disable the test on trunk for now; and try out a fix on Try first?
Comment 338 User image Treeherder Robot 2012-09-28 05:01:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15623191&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-28 02:10:34
slave: talos-r3-fed-039

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 339 User image Treeherder Robot 2012-09-28 06:21:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15627959&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-28 04:35:01
slave: talos-r3-fed-058

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 340 User image Treeherder Robot 2012-09-28 06:21:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15628092&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-28 04:40:09
slave: talos-r3-fed-033

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 341 User image Treeherder Robot 2012-09-28 06:27:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15628287&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-28 05:02:40
slave: talos-r3-fed64-064

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 342 User image Treeherder Robot 2012-09-28 06:28:54 PDT
baku
https://tbpl.mozilla.org/php/getParsedLog.php?id=15627941&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-28 04:35:49
slave: talos-r3-fed-073

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 343 User image Treeherder Robot 2012-09-28 06:40:00 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15628719&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-28 05:02:27
slave: talos-r3-fed-023

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 344 User image Treeherder Robot 2012-09-28 06:54:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15629157&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-28 05:27:24
slave: talos-r3-fed64-026

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 345 User image Treeherder Robot 2012-09-28 07:46:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15630562&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-28 06:05:55
slave: talos-r3-fed-021

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24821 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 346 User image Treeherder Robot 2012-09-28 08:35:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15631373&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-28 06:54:24
slave: talos-r3-fed-061

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 347 User image Ed Morley [:emorley] 2012-09-28 09:55:04 PDT
Disabled on Linux:
https://hg.mozilla.org/integration/mozilla-inbound/rev/33fc8988282d
Comment 348 User image Treeherder Robot 2012-09-28 10:18:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15633721&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-28 08:33:53
slave: talos-r3-fed64-050

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 349 User image Treeherder Robot 2012-09-28 10:36:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15634461&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-28 09:05:53
slave: talos-r3-fed64-058

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 350 User image Treeherder Robot 2012-09-28 11:40:38 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=15636423&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-09-28 10:01:37
slave: talos-r3-fed-068

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 351 User image Treeherder Robot 2012-09-28 14:29:22 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15633579&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-28 08:14:54
slave: talos-r3-fed-004

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 352 User image Treeherder Robot 2012-09-28 14:36:15 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15634656&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-28 08:57:47
slave: talos-r3-fed-016

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
24821 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 353 User image Phil Ringnalda (:philor) 2012-09-28 22:27:02 PDT
https://hg.mozilla.org/mozilla-central/rev/33fc8988282d
Comment 354 User image Treeherder Robot 2012-09-30 11:54:46 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15679476&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-30 03:12:54
slave: talos-r3-fed-025

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 355 User image Treeherder Robot 2012-09-30 12:54:43 PDT
mgoodwin
https://tbpl.mozilla.org/php/getParsedLog.php?id=15655822&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-28 22:24:34
slave: talos-r3-fed-062

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 356 User image Treeherder Robot 2012-09-30 12:54:54 PDT
mgoodwin
https://tbpl.mozilla.org/php/getParsedLog.php?id=15661017&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-29 02:47:16
slave: talos-r3-fed-043

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 357 User image Treeherder Robot 2012-09-30 21:52:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15692498&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-09-30 19:53:16
slave: talos-r3-fed-030

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 358 User image alexander :surkov 2012-10-04 00:02:17 PDT
Ok log:

registered: event type: focus, target:  'tricycle'

registered unexpected: event type: focus, target: any target different from expected events

Event queue:
  invoke:  'cycle'  'right ' key
4769 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Invoke the ' 'cycle'  'right ' key' test { expected 'focus' event; unexpected 'focus' event;  }

A11Y TREE: content inserted; 51:16.658
  {
    container: 06517308, menupopup@id='', idx in parent: 0
    content: 066B8140, menuitem@id='tricycle', idx in parent: 0
  }

A11Y DOMEvents: event 'DOMMenuItemActive' handled; 51:16.658
  {
    Not accessible Target: 066B8140, menuitem@id='tricycle', idx in parent: 0
  }
WARNING: Nv3DVStreaming CoCreateInstance failed (disabled).: file e:/builds/moz2_slave/try-w32-dbg/build/gfx/layers/d3d9/Nv3DVUtils.cpp, line 53

A11Y DOMEvents: event 'popupshown' handled; 51:16.705
  {
    Target: 0C1FACC8; role: menupopup, name: 'cycle';
    Target node: 06517308, menupopup@id='', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

A11Y TREE: process content insertion; 51:16.705
  {
    container: 06517308, menupopup@id='', idx in parent: 0
    child: 066B8140, menuitem@id='tricycle', idx in parent: 0
    child accessible: 1073CFE8, node: 066B8140
    document: 1094B5B8, node: 0C86D748
    uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

A11Y DOMEvents: event 'DOMMenuItemActive' processed; 51:16.705
  {
    Target: 1073CFE8; role: menuitem, name: 'tricycle';
    Target node: 066B8140, menuitem@id='tricycle', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

A11Y FOCUS: active item changed; 51:16.705
  {
    Item: 1073CFE8; role: menuitem, name: 'tricycle';
    Item node: 066B8140, menuitem@id='tricycle', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }
  {
    Widget: 0C1FACC8; role: menupopup, name: 'cycle';
    Widget node: 06517308, menupopup@id='', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
    Widget is active: true, has operable items: true
  }
  {
    A11y target: 1073CFE8; role: menuitem, name: 'tricycle';
    A11y target node: 066B8140, menuitem@id='tricycle', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }
  {
    Caused by: DOMMenuItemActive
    Item: 1073CFE8; role: menuitem, name: 'tricycle';
    Item node: 066B8140, menuitem@id='tricycle', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

A11Y DOMEvents: event 'popupshown' processed; 51:16.705
  {
    Target: 0C1FACC8; role: menupopup, name: 'cycle';
    Target node: 06517308, menupopup@id='', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

Event type: menupopup start. Target: ['menupopup node', address: 0x6517308, role: menupopup, name: 'cycle', address: 0xc1facc8]

Event type: show. Target: ['menuitem@id="tricycle" node', address: 0x66b8140, role: menuitem, name: 'tricycle', address: 0x1073cfe8]

Event type: reorder. Target: ['menupopup node', address: 0x6517308, role: menupopup, name: 'cycle', address: 0xc1facc8]

A11Y FOCUS: fire focus event; 51:16.720
  {
    Target: 1073CFE8; role: menuitem, name: 'tricycle';
    Target node: 066B8140, menuitem@id='tricycle', idx in parent: 0
    Document: 1094B5B8, document node: 0C86D748
    Document uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

Event type: focus. Target: ['menuitem@id="tricycle" node', address: 0x66b8140, role: menuitem, name: 'tricycle', address: 0x1073cfe8]. Listeners count: 1

*****
EQ matched: focus
*****
4770 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | wrong state bits for ['menuitem@id="tricycle" node', address: 0x66b8140, role: menuitem, name: 'tricycle', address: 0x1073cfe8]!
4771 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Focussed ['menuitem@id="tricycle" node', address: 0x66b8140, role: menuitem, name: 'tricycle', address: 0x1073cfe8] must be focusable!
WARNING: NS_ENSURE_TRUE(caretSelection) failed: file e:/builds/moz2_slave/try-w32-dbg/build/accessible/src/base/nsCaretAccessible.cpp, line 296
4772 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | test with ID = ' 'cycle'  'right ' key' failed. No focus event.
4773 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | test with ID = ' 'cycle'  'right ' key' failed. There is unexpected focus event.
Comment 359 User image alexander :surkov 2012-10-04 00:02:39 PDT
Not ok log:

registered: event type: focus, target:  'tricycle'

registered unexpected: event type: focus, target: any target different from expected events

Event queue:
  invoke:  'cycle'  'right ' key
4772 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Invoke the ' 'cycle'  'right ' key' test { expected 'focus' event; unexpected 'focus' event;  }

A11Y TREE: content inserted; 37:03.557
  {
    container: 0x2011e60, menupopup@id='', idx in parent: 0
    content: 0x40d3770, menuitem@id='tricycle', idx in parent: 0
  }

A11Y TREE: process content insertion; 37:03.565
  {
    container: 0x49825c0, menu@id='cycle', idx in parent: 0
    child: 0x40d3770, menuitem@id='tricycle', idx in parent: 0
    child accessible: 0x7803040, node: 0x40d3770
    document: 0x46637f0, node: 0x65021c0
    uri: chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul
  }

Event type: show. Target: ['menuitem@id="tricycle" node', address: 0x40d3770, role: menuitem, name: 'tricycle', address: 0x7803040]

Event type: reorder. Target: ['menu@id="cycle" node', address: 0x49825c0, role: parent menuitem, name: 'cycle', address: 0x519e0c0]

A11Y DOMEvents: event 'popupshown' handled; 37:03.620
  {
    Not accessible Target: 0x2011e60, menupopup@id='', idx in parent: 0
  }
  sync notification processing

A11Y DOMEvents: event 'popupshown' processed; 37:03.621
  {
    Not accessible Target: 0x2011e60, menupopup@id='', idx in parent: 0
  }
WARNING: 1 sort operation has occurred for the SQL statement '0x7fb40404f9b8'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file ../../../storage/src/mozStoragePrivateHelpers.cpp, line 110
WARNING: 1 sort operation has occurred for the SQL statement '0x7fb404096768'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file ../../../storage/src/mozStoragePrivateHelpers.cpp, line 110
WARNING: 1 sort operation has occurred for the SQL statement '0x7fb404082e68'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file ../../../storage/src/mozStoragePrivateHelpers.cpp, line 110
4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 360 User image alexander :surkov 2012-10-04 00:09:53 PDT
The difference between them is 'DOMMenuItemActive' event is not delivered. However 'popupshown' event is fired. It seems popup was open but menuitem wasn't selected.

Enn, ideas, how it can happen that pressing right key when menu item 'cycle' has keyboard focus doesn't make menuitem 'tricycle' from submenu selected? 

<menu id="vehicle" label="Vehicle">
  <menupopup>
    <menu id="cycle" label="cycle">
      <menupopup>
        <menuitem id="tricycle" label="tricycle"/>
      </menupopup>
    </menu>
    <menuitem id="car" label="Car" disabled="true"/>
  </menupopup>
</menu>
Comment 361 User image alexander :surkov 2012-10-04 00:20:37 PDT
Created attachment 667841 [details] [diff] [review]
More logging capabilities, enable test partially
Comment 362 User image Trevor Saunders (:tbsaunde) 2012-10-04 22:31:20 PDT
Comment on attachment 667841 [details] [diff] [review]
More logging capabilities, enable test partially

>+logging::AccessibleNNode(const char* aDescr, nsINode* aNode)
>+{
>+  DocAccessible* document =
>+    GetAccService()->GetDocAccessible(aNode->OwnerDoc());

as per irc would be nice if that didn't use the nsIDocument -> DocAccessible cache
>+
>+      //enableLogging("focus,DOMEvents,tree"); // logging for bug708927
>+      //gQueue.onFinish = function() { disableLogging(); }

not sure what what's about

>+
Comment 363 User image alexander :surkov 2012-10-04 22:38:14 PDT
(In reply to Trevor Saunders (:tbsaunde) from comment #362)

> >+logging::AccessibleNNode(const char* aDescr, nsINode* aNode)
> >+{
> >+  DocAccessible* document =
> >+    GetAccService()->GetDocAccessible(aNode->OwnerDoc());
>
> as per irc would be nice if that didn't use the nsIDocument -> DocAccessible
> cache

yes but we didn't agree what to use instead :) I see we have a bunch of them in the code so I would live it as is I guess.

> >+
> >+      //enableLogging("focus,DOMEvents,tree"); // logging for bug708927
> >+      //gQueue.onFinish = function() { disableLogging(); }
> 
> not sure what what's about

I didn't get it. What do you mean?
Comment 365 User image Treeherder Robot 2012-10-06 08:11:28 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15670187&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-29 13:05:31
slave: talos-r3-fed-075

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 366 User image Ed Morley [:emorley] 2012-10-06 12:53:18 PDT
https://hg.mozilla.org/mozilla-central/rev/74948e7f2fec
Comment 367 User image Treeherder Robot 2012-10-09 21:09:16 PDT
jonas%sicking.cc
https://tbpl.mozilla.org/php/getParsedLog.php?id=15913886&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-10-07 23:40:19
slave: talos-r3-fed-008

4773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 368 User image Neil Deakin 2012-10-16 05:57:28 PDT
The only thing I can think of is:

      gQueue.push(new synthClick("vehicle", new focusChecker("vehicle")));
      gQueue.push(new synthMouseMove("cycle", new focusChecker("cycle")));

      // open submenu
      gQueue.push(new synthRightKey("cycle", new focusChecker("tricycle")));

The mousemove on 'cycle' menuitem will highlight the 'cycle' item then open the submenu after a short delay (around 200-300ms). You may be getting into a race when you then try to open the submenu again by pressing the right key where it fails depending on whether that timer has fired or not.

You could either wait for the menu to open, or synthesize a down keypress instead of moving the mouse over 'cycle' and see if the problem goes away.
Comment 369 User image alexander :surkov 2012-10-17 21:52:12 PDT
Created attachment 672674 [details] [diff] [review]
fix the test
Comment 370 User image alexander :surkov 2012-10-17 21:56:05 PDT
(In reply to Neil Deakin from comment #368)

> The mousemove on 'cycle' menuitem will highlight the 'cycle' item then open
> the submenu after a short delay (around 200-300ms). You may be getting into
> a race when you then try to open the submenu again by pressing the right key
> where it fails depending on whether that timer has fired or not.

Isn't it something that should be fixed? I see it might be hard reproducible by the user but it doesn't seem an expected behavior.

> You could either wait for the menu to open, or synthesize a down keypress
> instead of moving the mouse over 'cycle' and see if the problem goes away.

Yeah, arrow down is what I should do I think. Thank you!
Comment 371 User image Neil Deakin 2012-10-18 05:52:27 PDT
(In reply to alexander :surkov from comment #370)
> Isn't it something that should be fixed? I see it might be hard reproducible
> by the user but it doesn't seem an expected behavior.

Sure, feel free to file a bug.
Comment 372 User image alexander :surkov 2012-10-18 07:06:23 PDT
(In reply to Neil Deakin from comment #371)
> (In reply to alexander :surkov from comment #370)
> > Isn't it something that should be fixed? I see it might be hard reproducible
> > by the user but it doesn't seem an expected behavior.
> 
> Sure, feel free to file a bug.

I filed bug 803081
Comment 374 User image Ryan VanderMeulen [:RyanVM] 2012-10-22 19:07:14 PDT
https://hg.mozilla.org/mozilla-central/rev/b089778d19bd
Comment 375 User image Treeherder Robot 2012-12-18 03:47:25 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=18048634&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2012-12-18 02:44:10
slave: talos-r3-fed64-028

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 376 User image Treeherder Robot 2013-01-13 01:38:25 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=18755998&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2013-01-13 00:56:52
slave: talos-r3-fed64-039

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 377 User image Treeherder Robot 2013-01-29 18:09:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=19260535&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2013-01-29 16:23:40
slave: talos-r3-fed64-029

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 378 User image Treeherder Robot 2013-02-01 17:53:15 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=19375194&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2013-02-01 17:18:55
slave: talos-r3-fed64-025

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 379 User image Treeherder Robot 2013-02-08 13:52:23 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19584203&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2013-02-08 13:16:52
slave: talos-r3-fed64-022

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 380 User image Treeherder Robot 2013-06-22 11:52:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=24463842&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2013-06-22 03:38:45
revision: 158960260e14
slave: talos-r3-fed64-049

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.
Comment 381 User image Treeherder Robot 2013-08-06 13:58:43 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26228328&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 debug test mochitest-other on 2013-08-06 13:21:02
revision: c17bdce1ce32
slave: talos-r3-fed64-047

4762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Test timed out.

Note You need to log in before you can comment on or make changes to this bug.